Владельцев смартфонов с устаревшей ОС предупредили о проблемах с WhatsApp

Такими моделями являются iPhone 5 и 5с
Такими моделями являются iPhone 5 и 5с, модели компаний Sony, LG, Samsung на
версии ОС до 4.1.

Мессенджер WhatsApp* перестанет работать у на некоторых смартфонах. Строгие ограничения на его использование на устройствах со старой версией операционных систем (ОС) вступили в силу 31 декабря 2022 года, напомнил старший специалист Центра цифровой экспертизы Роскачества по исследованию цифровых продуктов Сергей Кузьменко.

Он отметил, что пока мессенджер работает на Android с операционной системой 4.1 и новее; на iPhone — с операционной системой iOS 12 и новее; телефонах с KaiOS 2.5.0 и новее, включая JioPhone и JioPhone 2.

После того, как вступит в силу новое ограничение, устаревшие смартфоны не получат обновлений мессенджера. Это повлечёт за собой невозможность его использования. Такими моделями эксперт назвал iPhone 5 и 5с, модели компаний Sony, LG, Samsung на версии ОС до 4.1.

Он отметил, что если доступ в WhatsApp необходим, то нужно обновить смартфон.

Ранее KazanFirst писал, что киберэксперт рассказал, как проверить, взломан ли WhatsApp

*принадлежит организации Meta, которая признана экстремистской и запрещена в РФ


Читайте также: Россияне не спешат отказываться от WhatsApp


Всё самое интересное в наших группах Tелеграм и ВКонтакте.

Comment section

Добавить комментарий

Войти: 

Ваш адрес email не будет опубликован. Обязательные поля помечены *